WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

nginx Compatibility

The plugin makes WordPress more friendly to nginx.

Active Versions

Downloads Per Day

Downloads history

Today 0
Yesterday 2
Last Week 19
All Time 26,709

Requires: 2.5 or higher
Compatible up to: 3.2.1
Last Updated: 5 years ago
Active Installs: 2,000+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,2,2 100,1,1
100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,2,2 100,1,1
100,2,2 100,2,2
67,3,2 100,1,1 100,1,1
100,7,7 100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1
100,2,2
100,1,1
100,1,1
100,2,2
50,2,1
100,1,1 100,1,1 75,4,3
100,3,3
50,2,1
100,1,1
0,1,0
100,1,1
100,1,1